@charset "utf-8";
/* CSS Document */

::selection {
	background: #000; /* Safari */
	color:#fff;
}
* { margin:0px; padding:0px; outline:none !important;}
ul, li { margin:0px; padding:0px;  list-style:none; outline:none; }
@font-face {
    font-family: 'dosislight';
    src: url('../fonts/dosis-light-webfont.eot');
    src: url('../fonts/dosis-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-light-webfont.woff2') format('woff2'),
         url('../fonts/dosis-light-webfont.woff') format('woff'),
         url('../fonts/dosis-light-webfont.ttf') format('truetype'),
         url('../fonts/dosis-light-webfont.svg#dosislight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosismedium';
    src: url('../fonts/dosis-medium-webfont.eot');
    src: url('../fonts/dosis-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-medium-webfont.woff2') format('woff2'),
         url('../fonts/dosis-medium-webfont.woff') format('woff'),
         url('../fonts/dosis-medium-webfont.ttf') format('truetype'),
         url('../fonts/dosis-medium-webfont.svg#dosismedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
} 

header { float:left; width:100%; background:#fff;  }
.logo { float:left; padding:8px 0; } 
.header_top_bg { float:left; width:100%; background:#222222;}    
.header_address_text { float:left; width:50%; font-size:15px; color:#fff; padding:10px 0;}     
.header_phone_text  { float:right; text-align:right; width:50%; font-size:15px; color:#fff; padding:8px 0;}     
.header_phone_text span { float:right;  padding:3px 12px 0 0;}
.header_phone_text img { float:right; padding-left:7px;}   
.contact_form_right { float:left; position:fixed; top:230px; right:0; z-index:9;}  
.f-nav { z-index: 999; position: fixed; top: 0; width: 100%; background:#fff; border-bottom:1px solid #c60027;}
.f-nav .logo img {float:left; padding:0; width:160px; top:0px; -moz-transition:all 0.9s ease 0s; -webkit-transition:all 0.9s ease 0s; -ms-transition:all 0.9s ease 0s; transition:all 0.9s ease 0s;}
.f-nav .navbar-nav { float:right; margin-top:16px;}
.banner_main { float:left; width:100%; } 
.banner_main img { float:left; width:100%;  } 
 
section { float:left; width:100%; background:#fff;}
.welcome_text_bg { float:left; width:100%; background:#f4f4f4; border-bottom:1px solid #e5e5e5;}
.welcome_text_main { float:left; width:100%; padding:30px 4%;}
.welcome_text_main h1 { float:left; width:100%; font-size:30px; color:#000; font-family: 'dosislight'; text-align:center; text-transform:uppercase; line-height:32px;}
.welcome_text_main h1 span { float:left; width:100%; font-size:24px; text-transform:none; color:#c60027;}
.welcome_text_main p { float:left; width:100%; text-align:center; color:#222222; font-size:18px;}

.section_home_box_main { float:left; width:100%;}
.section_home_box { float:left; width:100%; margin-top:30px; border:1px solid #d1d1d1;}
.section_home_img { float:left; width:100%; position:relative; text-align:center;}
.section_home_img img { float:left; width:100%;}
.section_home_icon { float:left; width:100%; position:absolute; bottom:-50px;} 
.section_home_icon img { float:none; width:auto;}
.section_home_link { float:left; width:100%; text-align:center; padding:65px 0 15px 0;}
.section_home_link a { font-size:18px; color:#000; font-family: 'dosislight'; text-transform:uppercase;} 
.section_home_link a:hover { color:#c60027;}

#left { width: 100%; overflow: hidden; padding: 0px; clear:both; }
#left a { padding:0px; display:inline-table; *display:inline; zoom:1;}
#left img { margin: 0px; border: 0px; clear:both; padding:0 15px;}
	
footer { float:left; width:100%;  background:url(../images/footer-bg.jpg) left top no-repeat; background-size:cover; margin-top:30px;}
.footer_gallery_bg { float:left; width:100%; background:#f4f4f4; border-top:1px solid #e5e5e5; border-bottom:5px solid #c60027; padding:5px 0;}
.gallery_logo_img { float:left; width:100%;}
.gallery_logo_img img { float:left; margin:10px;}

.footer_text_main { float:left; width:100%;}
.footer_box { float:left; width:100%; margin-top:30px;}
.footer_box h5 { float:left; width:100%; font-family: 'dosislight'; margin-bottom:0px; color:#fff; font-size:24px; text-transform:uppercase;}
.footer_box p { float:left; width:100%;  color:#fff; font-size:15px; padding:10px 0 0 0;}
.footer_box ul { float:left; width:100%; list-style:none; margin-top:5px;}
.footer_box li { float:left; width:100%; list-style:none; line-height:24px;}
.footer_box li a { float:left; font-size:15px; color:#fff; background:url(../images/aro.png) left 10px no-repeat; padding-left:15px;}
.footer_box li a:hover { color:#c60027 ;}
.footer_follow_social { float:left; width:100%;}
.footer_follow_social img { float:left; margin:10px 10px 0 0;}
.facebook_feed_img { float:left; width:100%; margin-top:12px;}
.facebook_feed_img img { float:left; width:100%;}
.footer_bottom_bg { float:left; width:100%; background:#000000; margin-top:30px; }
.footer_copyright { float:left; width:60%; color:#fff; font-size:14px; padding:15px 0 0 0;}
.footer_link_right { float:right; text-align:right; width:40%; padding:12px 0;  font-size:14px; color:#fff;}
 
/*=============Services Popup===============*/ 
.service_popup_text { float:left; width:100%; padding:10px 0 15px 0;}
.service_popup_text ul { float:left; width:100%; list-style:none;}
.service_popup_text li { float:left; width:100%; list-style:none; font-size:16px; color:#333; line-height:20px; background:url(../images/aro.png) left 12px no-repeat; padding:6px 0 0 15px;}
 
 
/*=============About Us==============*/ 
.inner_banner_main { float:left; width:100%;}
.inner_banner_main img { float:left; width:100%;}
.inner_title_bg { float:left; background:url(../images/title-bg.png) left top repeat; position:absolute; bottom:0; left:15px; z-index:9; padding:10px 20px 8px 20px;}
.inner_title_bg h2 { float:left; font-size:30px; font-family: 'dosismedium'; color:#fff; text-transform:uppercase;}
.inner_menu_link { float:left; width:100%; font-size:14px; color:#fff; font-family: 'dosismedium';}
.inner_menu_link a { float:left; font-size:14px; color:#fff; font-family: 'dosismedium';}
.inner_menu_link span { float:left; font-size:14px; color:#fff; font-family: 'dosismedium'; padding:0 10px;}
.about_text_main { float:left; width:100%;}
.about_left_img { float:left; width:100%; margin-top:30px;}
.about_left_img img { float:left; width:100%;}
.about_right_text { float:left;  width:100%; margin-top:15px;}
.about_right_text p { float:left;  width:100%; font-size:18px; line-height:22px; color:#222; padding:15px 0 0 0;}

/*==============Contact Us===============*/
.contact_text_main { float:left; width:100%; margin-top:15px;}
.contact_text_main p { float:left;  width:100%; font-size:16px; line-height:22px; color:#222; padding:12px 0 0 0;}

.enquiry_captcha_code { float:left; width:100%; margin-top:10px; margin-bottom:15px;}
.enquiry_captcha_code img { float:left; margin-right:10px;}
.contact_input_captcha { float:left; width:30%; font-size:16px; height:46px; background:#fff; border:1px solid #d9d9d9; margin: ; padding:0 0 0 15px;}
.contact_info_right_bg { float:left; width:100%; background:#fff; border:1px solid #d9d9d9; padding:10px 25px; margin-top:15px;}
.contact_address { float:left; width:100%; border-bottom:1px solid #c9c9c9; padding:10px 0; font-size:16px; font-family: 'dosismedium'; color:#222; }
.contact_address span { float:left; width:100%; text-transform:uppercase; font-size:18px; color:#c60027 ;}
.contact_follow_icon { float:left; width:100%; color:#333; font-size:20px; padding:20px 0 5px 0; font-family: 'dosismedium';}
.contact_follow_icon img { padding:0 0 0 10px;}
.contact_map { float:left; width:100%; margin-top:30px;}

/*=============Services=============*/
.services_text_main { float:left; width:100%;}
.services_box_img { float:left; width:100%; margin-top:30px;}
.services_box_img img { float:left; width:100%;}
.hovereffect { width:100%; height:100%; float:left; overflow:hidden; position:relative; text-align:center; cursor:default; }
.hovereffect .overlay { width:100%; height:100%; position:absolute; overflow:hidden; top:0; left:0; opacity:0; background-color:rgba(0,0,0,0.7); -webkit-transition:all .4s ease-in-out; transition:all .4s ease-in-out; }
.hovereffect .overlay h2 { float:left; width:100%; text-align:center; font-size:22px; padding:100px 5% 0 5%; color:#fff;  font-family: 'dosismedium';}
.hovereffect img { display:block; position:relative; -webkit-transition:all .4s linear; transition:all .4s linear; }
.hovereffect:hover img { -ms-transform:scale(1.2); -webkit-transform:scale(1.2); transform:scale(1.2); }
.hovereffect:hover .overlay { opacity:1; filter:alpha(opacity=100);}
.services_view_icon { float:left; width:10%; text-align:center; margin:15px 45%;}
.services_view_icon img { float:left; width:100%}
  
@media only screen and (min-width:220px) and (max-width:680px) {
.footer_copyright { float:left; width:100%; text-align:center;}
.footer_link_right { float:left; text-align:center; width:100% }
.gallery_logo_img img { float:left; width:80%; margin:10px 10%;}
}
@media only screen and (min-width:220px) and (max-width:500px) {
.header_address_text { float:left; width:100%; text-align:center;  }     
.header_phone_text  { float:left; text-align:center; width:100%; font-size:15px; color:#fff; padding:0 0 10px 0;}    
.header_phone_text span { float:left; width:100%; text-align:center;  padding:3px 12px 0 0;}
.header_phone_text img { float:none; padding-left:7px;}  
.gallery_logo_img img { float:left; width:50%; margin:10px 25%;}

}